/* State and Keywordgroupnames */
"Keywords" = "Mots-clés";
"Classes" = "Classes";
"Numbers" = "Nombres";
"Characters" = "Caractères";
"FunctionRegex" = "Appels de fonction";
"Preprocessor" = "Préprocesseur";
"JavadocComment" = "/** Commentaire Javadoc **/";
"JavadocTags" = "@balise Javadoc";
"Comment" = "/* Commentaire */";
"SingleComment" = "// Commentaire";
"Strings" = "\"Chaînes\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";